This discussion is archived
0 Replies Latest reply: Apr 3, 2012 4:54 AM by 908034 RSS

Warnings when deploying OSB Configuration

908034 Newbie
Currently Being Moderated
Hi,

When I import the OSB configuaration jar from SB Console, I see some warnings in the server logs. Weblogic version is 10.3.5. I tried applying the patch for the bug 11720907

<Apr 3, 2012 5:09:20 PM IST> <Warning> <Munger> <BEA-2156203> <A version attribute was not found in element application in the deployment descriptor in D:\oracle\middleware\user_projects\domains\osb_domain\sbgen\_ALSB_1333374863054.ear/META-INF/application.xml. A version attribute is required, but this version of the Weblogic Server will assume that the JEE5 is used. Future versions of the Weblogic Server will reject descriptors that do not specify the JEE version.>
<Apr 3, 2012 5:09:20 PM IST> <Warning> <Munger> <BEA-2156203> <A version attribute was not found in element application in the deployment descriptor in D:\oracle\middleware\user_projects\domains\osb_domain\servers\AdminServer\tmp\_WL_user\_ALSB_1333374863054\c86w8l/META-INF/application.xml. A version attribute is required, but this version of the Weblogic Server will assume that the JEE5 is used. Future versions of the Weblogic Server will reject descriptors that do not specify the JEE version.>

Are these warnings ok..

Regards
Karthik

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points